@media (max-width: 1320px) {
    .about-title .title {
        padding:1rem 15px;
    }

    .about-title .title .home-icon {
        background: url(../image/SVG/home-icon.svg) no-repeat;
        width: 20px;
        height: 20px;
        display: inline-block;
        vertical-align: text-bottom;
    }

    .module-box {
        padding: 0 15px;
    }

    .about-intro .h3 {
        margin: 1rem 0;
    }

    .about-intro .txt {
        font-size: 16px;
        line-height: 30px;
    }

    .meun-box {
        display: none;
    }
    .quality-box .h3{
        margin:1rem 0;
    }
}
